body {
	background-color: gray;
 	text-align: center;
}
.chatdiv {
	background-color: lightgray;
	margin-bottom:auto;
	margin-right:auto;
	width: 35%;
	height: 80vh;
}
.blockdiv {
	background-color: lightgray;
	margin-bottom:auto;
	margin-right:auto;
	width: 35%;
	height: 80vh;
	position: absolute;
	right: 10px;
}
.chatview {
	overflow-y: scroll;
	height: 95%;
	text-align: left;
}
meaning {
	margin: 0;
	font-size: 30px;
}
message {
	margin: 0;
	margin-left: 10px;
	font-size: 20px;
	display: block;
}
titletext {
	color: white;
	font-size: 50px;
}
system {
    margin: 0;
	margin-left: 10px;
	font-size: 20px;
	display: block;
    color: DarkGoldenRod;
}
admin {
    margin: 0;
	margin-left: 10px;
	font-size: 20px;
	display: block;
    font-weight: bold;
    background-color: Red;
}
station {
    margin: 0;
	margin-left: 10px;
}
.stationlist {
	background-color: lightgray;
	margin-bottom:auto;
	margin-right:auto;
	width: 35%;
	height: 80vh;
}